ONTAP Discussions

snapmirror cdot 8.3 to 8.2.2

Emmad78
1,961 Views

I am trying to snapmirror vols from cdot 8.3P1 to 8.2.2 but getting errors "destination cluster not available". Would snapmirror work from 8.3 to 8.2.2 ?

2 REPLIES 2

miguelvalls
1,939 Views
No my friend, it will work if both systems has the same data ONTAP version, 8.3 or both 8.2.2 so you can upgrade the source first to 8.3 and then replicate. Hope that helps

Regards,

Miguel Valls

scottgelb
1,912 Views

Target must be the same or higher major release... you can mirror 8.2.2 to 8.3 though, just not the other way.  Starting with 8.3 though (doesn't help here, but will in the future) there is version flexible replication which is logical replication...so when you go to 8.4, you could mirror 8.4 back to 8.3 with that enabled.  Read the best practices before converting though since you can one-wy convert to version flexible, but not back the other way without a rebaseline...

Public